Skip to main content
`Ctrl`+`K`

# TSMPRK2A32

Second Order Multirate Partitioned Runge-Kutta scheme based on RK2A. This method has four stages for slow and fast parts. The refinement factor of the stepsize is 3. r = 3, np = 2

## Options Database Key

- -ts_mprk_type 2a32 - select this scheme

## See Also

TS: Scalable ODE and DAE Solvers, `TSMPRK`, `TSMPRKType`, `TSMPRKSetType()`

## Level

advanced

## Location

src/ts/impls/multirate/mprk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages